/* tslint:disable */
/* eslint-disable */
/**
 * Coscine Web API
 * Coscine (short for <b>CO</b>llaborative <b>SC</b>ientific <b>IN</b>tegration <b>E</b>nvironment) is the research data management platform for your research project.
 *
 * The version of the OpenAPI document: 2.0
 * Contact: servicedesk@itc.rwth-aachen.de
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */



/**
 * Specifies the unit of quota.
 * @export
 * @enum {string}
 */

export const QuotaUnit = {
    HttpsQudtOrgVocabUnitByte: 'https://qudt.org/vocab/unit/BYTE',
    HttpsQudtOrgVocabUnitKibiByte: 'https://qudt.org/vocab/unit/KibiBYTE',
    HttpsQudtOrgVocabUnitMebiByte: 'https://qudt.org/vocab/unit/MebiBYTE',
    HttpsQudtOrgVocabUnitGibiByte: 'https://qudt.org/vocab/unit/GibiBYTE',
    HttpsQudtOrgVocabUnitTebiByte: 'https://qudt.org/vocab/unit/TebiBYTE',
    HttpsQudtOrgVocabUnitPebiByte: 'https://qudt.org/vocab/unit/PebiBYTE'
} as const;

export type QuotaUnit = typeof QuotaUnit[keyof typeof QuotaUnit];



